.container {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: rgba(0,0,0, 0.5);
}

.popup {
    position: absolute;
    left: 25%;
    right: 25%;
    top: 25%;
    bottom: 25%;
    margin: auto;
    background: white;
    height: 30rem;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 16, 0.2), 0 0.3rem 0.3rem rgba(0, 0, 16, 0.23);
}

.card {
    display: flex;
    gap: 0.5rem;
    flex-direction: column;
    align-items: center;
    padding: 0.5rem;
}

.image {
    margin: auto;
    height: 16rem;
    width: auto;
}

.buttom {
    position: absolute;
    bottom: 1rem;
}